.public-social-buttons{margin:15px 0px;}
.public-image-info{border-left:1px solid #CFCFCF;padding:5px;float:left;font-size:14px;line-height:18px;}
.public-image-information{padding:5px;float:left;font-size:14px;line-height:18px;}
.public-domain-image{background:#F1F2F3;font-size:14px;line-height:18px;text-align:center;}
.public-domain-content-thumbnails{clear:both;}
.public-domain-subalbum-thumbnail{background:#F1F2F3;border-left:5px solid #01A3EA;font-size:14px;line-height:18px;padding:7px 15px;clear:both;box-shadow:1px 1px 3px #777;}
.public-domain-subalbum-links{background:#F1F2F3;border-left:5px solid #01A3EA;font-size:14px;line-height:18px;padding:7px 15px;clear:both;box-shadow:1px 1px 3px #777;}
.public-domain-subalbum-links a{margin-left:10px;}
.under-public-image-thumbnail{clear:both;}
.public-album-thumbnail{border:1px solid #F1F2F3;box-shadow:1px 1px 3px #777;float:left;line-height:16px;margin:10px 5px;padding:5px 5px;text-align:center;width:136px;height:130px;}
.public-album-thumbnail:hover{border:1px solid #F1F2F3;box-shadow:1px 1px 3px #01A3EA;background:#F1F2F3;}
.public-album-thumbnail img{padding:2px;border:1px solid #CFCFCF;}
.public-album-thumbnail img:hover{border:1px solid #01A3EA;}
.public-album-thumbnail h3{font-size:12px;}
.current-public-domain-image-thumbnail{border:1px solid #F1F2F3;box-shadow:1px 1px 3px #01A3EA;background:#F1F2F3;float:left;line-height:16px;margin:10px 5px;padding:5px 5px;text-align:center;width:136px;height:95px;}
.current-public-domain-image-thumbnail img{padding:2px;border:1px solid #CFCFCF;}
.previous-next-public-domain-image-thumbnail{border:1px solid #F1F2F3;box-shadow:0 0 3px #CFCFCF;float:left;line-height:16px;margin:10px 5px;padding:5px 5px;text-align:center;width:136px;height:95px;}
.previous-next-public-domain-image-thumbnail:hover{border:1px solid #F1F2F3;box-shadow:1px 1px 3px #01A3EA;background:#F1F2F3;}
.previous-next-public-domain-image-thumbnail img{padding:2px;border:1px solid #CFCFCF;}
.previous-next-public-domain-image-thumbnail img:hover{border:1px solid #01A3EA;}
.previous-next-public-domain-image-thumbnail h3{font-size:12px;}
.public-image-thumbnail{border:1px solid #F1F2F3;box-shadow:0 0 3px #CFCFCF;float:left;line-height:16px;margin:10px 5px;padding:5px 5px;text-align:center;width:136px;height:155px;}
.public-image-thumbnail:hover{border:1px solid #F1F2F3;box-shadow:1px 1px 3px #01A3EA;background:#F1F2F3;}
.public-image-thumbnail img{padding:2px;border:1px solid #CFCFCF;}
.public-image-thumbnail img:hover{border:1px solid #01A3EA;}
.public-image-thumbnail h3{font-size:12px;}
.paging-navigation{border-bottom:5px solid #01A3EA;background:#F1F2F3;padding-top:5px;box-shadow:1px 1px 3px #777;}
.paging-navigation a:hover{border-top:5px solid #01A3EA;}
.paging-navigation .page-numbers{border-top:5px solid transparent;border-bottom:5px solid transparent;display:inline-block;font-size:14px;margin-right:1px;padding:6px 16px;}
.paging-navigation .page-numbers.current{border-top:5px solid #01A3EA;background:#F1F2F3;}
.public-text-blue{color:#01A3EA;}
.public-text-info{color:#777;}
.public-footer-title{font-size:20px;}
.public-domain-left{text-align:left;background:#F1F2F3;border-left:5px solid #CFCFCF;font-size:14px;line-height:18px;padding:7px 0px 7px 15px;border-right:1px solid #CFCFCF;}
.public-domain-right{text-align:right;background:#F1F2F3;border-right:5px solid #CFCFCF;font-size:14px;line-height:18px;padding:7px 15px 7px 0px;border-left:1px solid #CFCFCF;}
.top-public-text{color:#777;font-size:14px;line-height:18px;padding-top:1px;}
.more-public-domain-images{background:#F1F2F3;border-left:5px solid #CFCFCF;font-size:14px;line-height:18px;padding:7px 15px;border-right:1px solid #CFCFCF;}
.public-domain-images-info{color:#777;background:#F1F2F3;border-left:5px solid #CFCFCF;font-size:14px;line-height:18px;padding:7px 15px;border-right:1px solid #CFCFCF;}
.public-domain-images-text{background:#F1F2F3;border-left:5px solid #01A3EA;font-size:14px;line-height:18px;padding:7px 15px;box-shadow:1px 1px 3px #777;}
.public-domain-images-text a:hover{border-bottom:2px solid #01A3EA;color:#01A3EA;}
.public-domain-images-text-span{white-space:nowrap}
.public-domain-centered-text{text-align:center;}
.ad{clear:both;margin:10px 0px;}
#bottom-section-blue-gray-line{background:#01A3EA;height:5px;}
#public-domain-top-links{background:#F1F2F3;border-left:5px solid #01A3EA;border-right:5px solid #01A3EA;border-top:1px solid #01A3EA;border-bottom:1px solid #01A3EA;font-size:14px;padding:6px 15px;line-height:18px;box-shadow:1px 1px 3px #777;}
#bottom-section .public-domain-footer-text ul li{margin-left:25px;position:relative;margin-bottom:5px;line-height:1.4;}
#bottom-section .public-domain-footer-text ul li a:hover{border-bottom:1px solid #CFCFCF;}
#bottom-section .public-domain-footer-text{width:350px;margin-right:40px;float:left;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;}
html{font-size:62.5%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
*,
*:before,
*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body{background:#FFF;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section{display:block;}
ol, ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{font-weight:normal;text-align:left;}
blockquote:before, blockquote:after,
q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
a:focus{outline:0;}
a:hover,
a:active{outline:0;}
a img{border:0;}
body,
button,
input,
select,
textarea{color:#444;font-family:'Open Sans', sans-serif;font-size:15px;line-height:1.8;font-weight:300;}
h1, h2, h3, h4, h5, h6{clear:both;font-weight:normal;font-family:'Lato', sans-serif;line-height:1.3;margin-bottom:15px;color:#555;font-weight:300;}
p{margin-bottom:20px;}
b, strong{font-weight:bold;}
dfn, cite, em, i{font-style:italic;}
blockquote{margin:0 15px;font-size:20px;font-style:italic;font-family:'Lato', sans-serif;font-weight:300;}
address{margin:0 0 15px;}
pre{background:#CFCFCF;font-family:"Courier 10 Pitch", Courier, monospace;font-size:15px;font-size:1.5rem;line-height:1.6;margin-bottom:1.6em;max-width:100%;overflow:auto;padding:1.6em;}
code, kbd, tt, var{font:11px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;text-align:left;word-wrap:break-word;}
abbr, acronym{border-bottom:1px dotted #555;cursor:help;}
mark, ins{text-decoration:none;}
sup,
sub{font-size:75%;height:0;line-height:0;position:relative;vertical-align:baseline;}
sup{bottom:1ex;}
sub{top:.5ex;}
small{font-size:75%;}
big{font-size:125%;}
h1{font-size:30px;}
h2{font-size:26px;}
h3{font-size:22px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:16px;}
hr{background-color:#CFCFCF;border:0;height:1px;margin-bottom:15px;}
ul, ol{margin:0 0 15px 20px;}
ul{list-style:circle;}
ol{list-style:decimal;}
li > ul,
li > ol{margin-bottom:0;margin-left:15px;}
dt{font-weight:bold;}
dd{margin:0 15px 15px;}
img{height:auto;max-width:100%;}
figure{margin:0;}
table{margin:0 0 15px;width:100%;border-collapse:collapse;}
th{font-weight:bold;border:1px solid #CFCFCF;padding:5px 10px;}
td{border:1px solid #CFCFCF;padding:5px 10px;}
button,
input,
select,
textarea{font-size:100%;margin:0;vertical-align:middle;}
.navigation .nav-links a,
.bttn,
button,
input[type="button"],
input[type="reset"],
input[type="submit"]{background:#555;color:#FFF;cursor:pointer;font-size:13px;font-size:1.2rem;line-height:1;text-transform:uppercase;border:none;padding:8px 15px;font-weight:normal;border-bottom:3px solid #333;display:inline-block;position:relative;}
.bttn:after{content:"";background:#01A3EA;height:3px;width:0%;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;position:absolute;left:0;bottom:-3px;}
.bttn:hover:after{width:100%;}
.bttn:hover{color:#FFF;}
.navigation .nav-links a:hover,
.bttn:hover,
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover{color:#FFF;}
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active{}
input[type="checkbox"],
input[type="radio"]{padding:0;}
input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"]{color:#555;border:1px solid #CFCFCF;border-radius:3px;height:36px;}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus{border:1px solid #CFCFCF;}
.searchform input[type="text"]:focus{border:none;}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"]{padding:3px 6px;}
textarea{overflow:auto;padding-left:3px;vertical-align:top;color:#555;border:1px solid #CFCFCF;border-radius:3px;height:160px;max-width:100%;}
a{color:#01A3EA;text-decoration:none;transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;}
a:visited{color:#777;}
a:focus,
a:active{color:#01A3EA;}
a:hover{color:#01A3EA;border-bottom:1px solid #01A3EA;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;}
.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus{background-color:#F1F2F3;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#01A3EA;display:block;font-size:14px;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}
.alignleft{display:inline;float:left;margin-right:15px;}
.alignright{display:inline;float:right;margin-left:15px;}
.aligncenter{clear:both;display:block;margin:0 auto;}
.clearfix:before,
.clearfix:after,
.row:before,
.row:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.ak-container:after,
.ak-container:before{content:'';display:table;}
.clearfix:after,
.row:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.ak-container:after{clear:both;}
.widget{margin:0 0 10px;}
.widget select{max-width:100%;}
h1.entry-title{color:#01A3EA;font-weight:bold;}
h1.entry-title a{color:#01A3EA;}
h1.entry-title a:hover{border-bottom:2px solid #01A3EA;}
.hentry{margin:0 0 15px;}
.edit-link .post-edit-link{background:#333;padding:4px 10px;color:#FFF !important;line-height:1;border-radius:3px;font-size:13px;}
.edit-link .post-edit-link:before{font-family:FontAwesome;margin-right:5px;}
#blog-post article.hentry,
.search article.hentry,
.archive article.hentry,
.tag article.hentry,
.category article.hentry,
#ak-blog-post article.hentry{margin-bottom:30px;padding-bottom:30px;border-bottom:3px solid #F1F2F3;}
article.hentry .edit-link{display:block;margin-top:20px;}
article.hentry h1.entry-title{margin-bottom:5px;line-height:1.2;}
article.hentry .entry-footer > span{margin-right:15px;font-size:13px;}
.entry-footer a{color:#777;}
.entry-footer a:hover{color:#01A3EA;}
.comment-content a{word-wrap:break-word;}
#commentform label{width:120px;display:inline-block;}
textarea#comment{width:60%;height:150px;}
.comments-area ol{margin:0;padding:0;list-style:none;}
.comments-area .comment-list{background:#F1F2F3;padding:20px;}
.comments-area ol.children{margin:15px 0 0 15px;padding-top:15px;border-top:2px solid #FFF;}
.comment-list li{padding-bottom:20px;margin-bottom:20px;border-bottom:6px solid #FFF;}
.comment-list li:last-child{padding-bottom:0;margin-bottom:0;border-bottom:none;}
.comment-author img{vertical-align:text-top;margin-right:15px;}
.comment-author{float:left;}
.comment-author .fn{font-style:normal;font-size:16px;text-transform:capitalize;font-weight:bold;}
.comment-author .fn .url{color:#333;}
.comment-author .fn .url:hover{border-bottom:1px dotted #333;}
.comment-author .says{display:none;}
.commentmetadata{float:right;font-family:'Lato', sans-serif;font-weight:normal;font-size:12px;font-style:italic;font-weight:300;}
.commentmetadata a{color:#555;}
.commentmetadata .comment-edit-link{color:#01A3EA;}
.commentmetadata + .clear{margin-bottom:20px;}
.reply .comment-reply-link{background:none repeat scroll 0 0 #333;border-radius:3px;color:#FFF;font-size:13px;line-height:1;padding:2px 10px;}
#respond{background:#f1f2f3;padding:20px;margin-top:10px;}
#commentform .form-submit{margin-bottom:0;}
.comment-awaiting-moderation{background:#333;position:absolute;left:50%;top:-20px;color:#FFF;font-size:13px;width:250px;margin-left:-125px;}
.comment-awaiting-moderation + br{display:none;}
#cancel-comment-reply-link{font-style:italic;color:#333;}
#cancel-comment-reply-link:before{font-family:FontAwesome;content:"\f057";margin:0 5px 0 20px;font-style:normal;color:#333;}
.logged-in-as a{color:#333;}
.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0;}
.wp-caption{border:1px solid #CFCFCF;margin-bottom:15px;max-width:100%;}
.wp-caption img[class*="wp-image-"]{display:block;margin:1.2% auto 0;max-width:98%;}
.wp-caption-text{text-align:center;}
.wp-caption .wp-caption-text{margin:10px 0;}
embed,
iframe,
object{max-width:100%;}
body.boxed-layout{background:#F1F2F3;}
body{background:#F1F2F3;}
.boxed-layout #page{margin:0 auto;background:#FFF;width:1250px;box-shadow:0 0 10px #777;}
.boxed-layout .ak-container{width:1250px;padding:0 15px;}
.ak-container{width:1230px;margin:0 auto;}
#masthead .site-branding{float:left;padding:5px 0;margin-right:5px;}
#masthead .site-branding img{height:auto !important;width:auto !important;display:block;}
.ak-search{float:right;}
.searchform{height:32px;border:1px solid #01A3EA;}
.searchform .s{border:none;background:none;height:30px;float:left;padding:5px 10px;width:80%;vertical-align:middle;font-size:16px;}
.searchform .searchsubmit{border:none;height:32px;width:32px;padding:0;box-shadow:none;float:right;background:none;color:#01A3EA;font-size:16px;}
#bottom-section{background:#01A3EA;color:#CFCFCF;padding:5px 0;}
#bottom-section a{color:#CFCFCF;}
#colophon{background:#555;}
.site-footer a{color:#01A3EA;}
.site-footer a:hover{border-bottom:1px solid #01A3EA;}
#bottom-footer{background:#333;padding:5px 0;font-family:'Lato', sans-serif;color:#CFCFCF;font-weight:300;}
#content{padding:5px 0;text-align:justify;}
#primary{width:78%;float:left;padding:5px;margin-top:5px;margin-bottom:15px;background:#FFF;box-shadow:0 0 10px #777;}
#primary-wrap{float:left;width:80%}
.no-sidebar #primary{width:100%;float:none;}
.both-sidebar #primary{width:76%;float:right;}
.left-sidebar #primary{float:right;}
.both-sidebar .sidebar{width:18%;}
.both-sidebar #primary-wrap .sidebar{width:22%;}
.sidebar{width:20%;padding:5px;margin-top:5px;background:#FFF;box-shadow:0 0 10px #777;}
.sidebar.right-sidebar{float:right;}
.sidebar.left-sidebar{float:left;}
#ak-blog-post{padding-top:30px;padding-bottom:30px;}
.sidebar ul{list-style:none;margin:0;padding:0;}
.sidebar ul li{border-bottom:1px solid #F1F2F3;}
.sidebar ul li:last-child{border-bottom:none;}
.sidebar ul li a{color:#01A3EA;border-left:5px solid #F1F2F3;padding:5px 5px;line-height:20px}
.sidebar ul li a:hover{color:#01A3EA;background:#F1F2F3;border-left:5px solid #01A3EA;padding:5px 5px;line-height:20px}
.sidebar ul li a:visited{color:#777;background:#F1F2F3;padding:5px 5px;line-height:20px}
.sidebar ul li a:visited:hover{color:#01A3EA;background:#F1F2F3;padding:5px 5px;line-height:20px}
.sidebar .searchform{width:100%;margin:0;}
.sidebar .searchform .s{width:80%;}
@media screen and (max-width:1250px){.top-public-text{display:inline-block;}
.boxed-layout #page{width:100%;}
.ak-container,
.boxed-layout .ak-container{width:100%;padding:0 10px;}
.ak-search{float:none;margin:0 0 10px;}
.ak-search .searchform{float:right;}
#bottom-section .public-domain-footer-text{width:31%;margin-right:3.5%}
}
@media screen and (max-width:940px){body{background:#F1F2F3;}
#page{max-width:768px;width:100%;margin:0 auto;background:#FFF;box-shadow:0 0 10px #777;}
#bottom-section .public-domain-footer-text{width:auto;float:none;margin:0 0 25px;}
#primary-wrap{float:none;width:auto;}
#primary, .left-sidebar #primary,
.both-sidebar #primary,
.both-sidebar #primary-wrap .sidebar,
.both-sidebar .sidebar{float:none;width:auto;margin-bottom:25px;}
.sidebar, .sidebar.left-sidebar{width:auto;float:none;}
}
@media screen and (max-width:768px){#bottom-section .public-domain-footer-text{width:100%;float:none;margin:0 0 20px;}
}
@media screen and (max-width:580px){h1{font-size:28px;}
h2{font-size:24px;}
h3{font-size:20px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:14px;}
#masthead .site-branding{float:none;text-align:center;}
}